Bug ID 607693: MTU values of range [9001-9198] is not supported in some Operating Systems.

Last Modified: Nov 07, 2022

Bug Tracker

Affected Product:  See more info
BIG-IP MA-VE(all modules)

Known Affected Versions:
13.0.0, 13.0.0 HF1, 13.0.0 HF2, 13.0.0 HF3, 13.0.1, 13.1.0, 13.1.0.1, 13.1.0.2, 13.1.0.3, 13.1.0.4, 13.1.0.5, 13.1.0.6, 13.1.0.7, 13.1.0.8, 13.1.1, 13.1.1.2, 13.1.1.3, 13.1.1.4, 13.1.1.5, 13.1.3, 13.1.3.1, 13.1.3.2, 13.1.3.3, 13.1.3.4, 13.1.3.5, 13.1.3.6, 13.1.4, 13.1.4.1, 13.1.5, 13.1.5.1

Opened: Jul 28, 2016
Severity: 3-Major

Symptoms

Some hypervisors don't support MTU value higher than 9000, thus modifying the MTU in [9001-9198] range is not supported.

Impact

Trying to set MTU to a value within [9001-9198] will result in BIG-IP responding with "Invalid argument" error.

Conditions

Running on a hypervisor/host that doesn't support MTU value higher than 9000 for network interfaces.

Workaround

There is no workaround to this issue as this is the issue on the hypervisor side. Customer should read hypervisor documentation to find out what range of values the given host supports.

Fix Information

None

Behavior Change